[Résolu]Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

French Forum

Moderators: Laurent85, killer de bug

Post Reply
Dupo
Level 4
Level 4
Posts: 490
Joined: Thu Jan 31, 2008 9:42 pm

[Résolu]Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

Post by Dupo » Tue Jan 16, 2018 8:43 am

Bonjour,

y a t-il un intérêt de passer de Cinnamon 3.6.2 vers Cinnamon 3.6.7 sous Linux Mint 18.3 (via le gestionnaire de mises à jour) ?

Au niveau de la politique de mises à jour, que conseillez-vous ? La première ou la seconde ? La seconde propose de mettre à jour les éléments suivants : lightdm-settings, mesa, slick-greeter (niveau 4). Mises à jour conseillées ou pas ?

Merci pour vos réponses.
Last edited by Dupo on Thu Aug 16, 2018 8:32 am, edited 1 time in total.

Laurent85
Level 15
Level 15
Posts: 5723
Joined: Tue May 26, 2015 10:11 am

Re: Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

Post by Laurent85 » Wed Jan 17, 2018 10:36 am

Bonjour,
Il y a des explications pour chaque politique de mise à jour. Tu te situes dans quelle catégorie d'utilisateur ?
Image

Dupo
Level 4
Level 4
Posts: 490
Joined: Thu Jan 31, 2008 9:42 pm

Re: Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

Post by Dupo » Sun Jan 21, 2018 10:10 am

Bonjour Laurent85,

je ne suis ni un utilisateur débutant, ni un utilisateur expert (je pense que j'ai un niveau intermédiaire).

J'ai installé Linux Mint chez une connaissance qui est "débutante" sous Gnu/Linux, mais c'est moi qui effectue les mises à jour chez elle. Puis je envisager la seconde politique de mises à jour pour mon cas, et la personne chez qui j'ai installé Linux Mint ?

Merci.

Laurent85
Level 15
Level 15
Posts: 5723
Joined: Tue May 26, 2015 10:11 am

Re: Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

Post by Laurent85 » Sun Jan 21, 2018 4:56 pm

Dans ce cas je verrais la 2è pour toi et la 1ère pour ton amie, ça lui permettra d'apprendre aussi à faire les mises à jour et sans risque quasiment.
Image

Christian_B
Level 2
Level 2
Posts: 83
Joined: Mon May 12, 2014 6:06 pm

Re: Passage de Cinnamon 3.6.2 vers Cinnamon 3.6.7 ?

Post by Christian_B » Tue Apr 17, 2018 4:16 pm

Bonjour,
Je ne saisis pas bien la formulation de la question.
En fait 3 politiques de mise à jour sont proposées, dans "Edition/Politique de mise à jour" (sous Linux Mint 18.3 ou même plus ancien, indépendamment du bureau installé).
La 3ème (Toujours mettre tout à jour) est certes à déconseiller, d'autant plus que si on veut faire des mises à jour un peu risquées, on peut toujours cocher ensuite des mises à jour de niveau 4, qui restent visibles avec la 2e politique (Me laisser réviser les mises à jour sensibles).

A ma connaissance cette 2e politique (cochée par défaut) ne crée pas d"ennuis actuellement et permet de mieux voir ce qui se passe que la première (Simplement protéger mon ordinateur), qui masque trop de choses (par exemple des applis placées au niveau 3 et que l'on connaît). Ce n'est pas gênant pendant quelques temps, mais à la longue, on peut se retrouver avec des versions trop anciennes je pense.
Je suis d'ailleurs surpris par ce pb de version du paquet cinnamon. Je croyais que la version nommée plus précisément 3.6.7+sylvia était la version normale pour Mint 18.3 .Tout dépend peut-être de la façon dont la mise à jour a été faite à partir de la 18.2, si c'est le cas. Il y a sûrement des améliorations par rapport à la 3.6.2.
Pour ma part, dans une telle situation, j'irais d'abord dans Synaptic (en mettant cinnamon dans le filtre rapide) vérifier si les paquets installés dont le nom commence par cinnamon sont bien à la dernière version. Pour cela dans les préférences de Synaptic il faut cocher l'affichage des deux colonnes de version (je résume). Bon, Dupo, si tu trouves cela un peu compliqué, ce n'est pas urgent.

Par ailleurs, on peut gérer plus finement les mises à jour. C'est facile avec le menu "Edition/Préférences/Niveaux" du gestionnaire de mises à jour, quoique pas indispensable.
Il y a quand même quelques mystères. Quand le niveau 4 n'est pas coché (1ère politique ou à la main), je vois actuellement quand même une mise à jour de niveau 4 (pour le noyau Linux), sans doute parce que c'est considéré comme une mise à jour critique (point d'exclamation dans la 1ére colonne, "Type").
Linux Mint 19 Maté 64 Intel Core i7-4770 4x2 coeurs + Xeon E3-1200 ( = circuit 4600, sans carte graphique).
Mémoire 8 Go Dual channel, SSD 120Go, HD 2To.
1984 est passé, les émules de Big Brother nous surveillent.

Post Reply

Return to “Français (French)”